Rick51
Contributor
Contributor

player 16.2.1 wont run machines from previous version

Hi I upgraded my old player, I believe version 15.1 this new version. Now when I attempted to open previously working machines, I get this error 

You have started VMware Player with an out-of-date copy of the application. VMware Player cannot power on virtual machines using this copy (version 16.2.1). To power on this virtual machine, run VMware Player from the default location.

Any suggestions appreciated as I do not want to reinstall all my machines

Thanks in advance

Rick

 

0 Replies